@charset "utf-8";
/* Autor: Francisco Camarena , triplewsystems.com */
header, nav, section, article, aside, figure, footer{
	display:block;
}
.limpiar{
	clear:both;
}
a img{
	border:none;
}

a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #000;	
}
a:hover {
	text-decoration: none;
	color: #000;	
}
a:active {
	text-decoration: none;
	color: #000;	
}

body{
	background:#FFFFFF;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
}


h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#333;
	margin:6px;
}

/***    MAQUETACION           ****/

@-webkit-keyframes cintainformativa
{
	from{
		margin-left:100%;
	}
	to{
		margin-left:-100%;	
	}
}

@-moz-keyframes cintainformativa
{
	from{
		margin-left:100%;
	}
	to{
		margin-left:-100%;	
	}
}

.marco_mapa{
	border-radius			:	5px 5px 5px 5px;
	-moz-border-radius		:	5px 5px 5px 5px;
	-webkit-border-radius	:	5px 5px 5px 5px;	
		
	float:left; 
	width:100%; 
	height:auto; 
	box-sizing:border-box; 
	border:1px solid #F3B171;
	margin-top:15px;
}


.portada{
	float:left; 
	width:100%; 
	height:750px;
}


.portada_seccion{
	float:left; 
	width:100%; 
	height:450px;
}



#slide{
	float:left;
	width:100%;
	margin-top:0px;
	padding-bottom:50px;
	height:750px;
	background:#FFFFFF;
}
#frame{
	float:left;
	width:100%;
	height:750px;

}

#imagenes{
	float:left;
	width:100%;
	height:auto;
	display:none;	
}

#imagenes img{
	float:left;
	width:100%;
	height:auto;	
}

#foto_slide{
	float:left;
	width:100%;
	margin-bottom:5px;	
}

#foto_slide img{
	width:100%;
	height:auto;	
}


#logo_web{
	float:left; 
	width:210px; 
	height:210px; 
	background:#002843; 
	padding:40px 25px 15px 25px; 
	box-sizing:border-box;
}


.borde{
	border-radius			:	10px 10px 10px 10px;
	-moz-border-radius		:	10px 10px 10px 10px;
	-webkit-border-radius	:	10px 10px 10px 10px;		
	
}

#noticias{
	float:left;
	margin-left:0px;
	width:100%;
	height:auto;
	margin-top:0px;
	margin-bottom:0px;
	background:#FFF;	
	z-index:0;
}

#noticia{
	float:left;
	width:33.3%;
	height:290px;
	color:#FFF;
}

#noticia:hover{
	cursor:pointer;
}

#imagen_noticia{
	float:left;
	width:100%;
	height:auto;	
}

#imagen_noticia img{
	float:left;
	width:100%;
	height:auto;	
}

#noticia:hover img{
	visibility:visible;
	opacity:0.4;
}


.borde_s{
	border-radius			:	10px 10px 0px 0px;
	-moz-border-radius		:	10px 10px 0px 0px;
	-webkit-border-radius	:	10px 10px 0px 0px;	
}

.borde_b{
	border-radius			:	0px 0px 10px 10px;
	-moz-border-radius		:	0px 0px 10px 10px;
	-webkit-border-radius	:	0px 0px 10px 10px;	
}



#noticia_pagina{
	border-radius			:	10px 10px 10px 10px;
	-moz-border-radius		:	10px 10px 10px 10px;
	-webkit-border-radius	:	10px 10px 10px 10px;	
		
	box-sizing:border-box;	
	
	float:left;
	width:31%;
	min-height:470px;
	height:auto;
	background:#FFFFFF;
	margin:1%;
	margin-bottom:10px;

	-webkit-box-shadow: 2px 2px 8px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 2px 2px 8px -6px rgba(0,0,0,0.75);
	box-shadow: 2px 2px 8px -6px rgba(0,0,0,0.75);		
}

#noticia_pagina:hover{
	cursor:pointer;
	-webkit-box-shadow: 4px 2px 14px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 2px 14px -6px rgba(0,0,0,0.75);
	box-shadow: 4px 2px 14px -6px rgba(0,0,0,0.75);	
}





#noticia_imagen_pagina{
	box-sizing:border-box;
	float:left;
	width:100%;
	height:100%;
}

#noticia_imagen_pagina img{
	width:100%;
	height:auto;
}

#noticia_descripcion_pagina{
	box-sizing:border-box;
	float:left;
	width:100%;
	height:auto;
	min-height:220px;
	padding:20px;
}





.cuadro{
	position:relative;
	width:100%;
	height:100%;
	background-color:#0083C1;
}

.cuadro img{
	width:100%;
	height:100%;
	position:relative;
}
.news_titulo{
	position:absolute;
	bottom:0;
	left:0;
	width:90%;
	padding-left:5%;
	padding-right:5%;
	padding-bottom:15%;
	font-size:24px;
	font-weight:bold;
	line-height:23px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
	background-color:;
}


#contenido{

	-webkit-animation-name:cintainformativa;
	-webkit-animation-duration:10s;
	-webkit-animation-iteration-count:infinite;	

	-moz-animation-name:cintainformativa;
	-moz-animation-duration:10s;
	-moz-animation-iteration-count:infinite;	


}




/***    Cabecera           ****/
#cabecera{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	
	float:left;
	width:100%;
	padding-left:1%;
	padding-right:1%;	
	height:auto;
	padding-top:0px;
	margin-bottom:5px;
	margin-top:5px;
	background:;
}

#cabecera_contenido{
	position:absolute;
	width:100%;
	top:0px;	
}


#cabecera_dentro{
	margin:0 auto;
	width:80%;
	max-width:1300px;
	height:auto;
		
}

#menu_despegable_dentro{
	margin:0 auto;
	width:80%;
	max-width:1300px;	
	height:auto;
		
}

#logo_solido{
	display:none;	
}

#efecto{
	float:left;
	width:60%;
	height:120px;
	background:;	
	overflow:hidden;
}




#izquierda{

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	

	float:left;
	width:28%;
	height:auto;
	margin-right:2%;
	background:;	
	
}

#izquierda_articulos{

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	

	float:left;
	width:28%;
	height:auto;
	margin-right:2%;
	background:;	
	
}

#izquierda_contactenos{

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	

	float:left;
	width:28%;
	height:auto;
	margin-right:2%;
	background:;	
	
}

#imagen_nosotros{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	border:1px solid #CCC;
	
	float:left;
	width:100%;
	height:300px;

	background-image:url(../imagenes/psico-centro-san-juan.jpg);
	background-size:cover;
}

#imagen_servicios{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	float:left;
	width:100%;
	height:auto;
}

#imagen_servicios img{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	float:left;
	width:100%;
	height:100%;

}

#imagen_articulos{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	float:left;
	width:100%;
	height:auto;
}
	
#imagen_articulos img{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	float:left;
	width:100%;
	height:100%;
	
}


#imagen_nosotros img{

	float:left;
	width:100%;
	height:auto;	
}

#derecha{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	

	border:1px solid #CCC;

	float:left;
	width:70%;
	min-height:400px;
	height:auto;
	padding:30px;
	background:;		
}

#derecha_articulo{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;	

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	

	border:1px solid #CCC;

	float:left;
	width:70%;
	min-height:400px;
	height:auto;
	padding:30px;
	background:;		
}

#franja_direccion{
	box-sizing:border-box;
	
	float:left; 

	padding:40px 20px 40px 20px;
	width:100%; 
	height:auto; 
	background:#FFFFFF;
	border-top:5px solid #D69443;
}

#franja_direccion_dentro{
	margin:0 auto; 
	width:80%;
	max-width:1300px;	
}

#derecha_articulos{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	

	border:0px solid #CCC;

	float:left;
	width:70%;
	height:auto;
	padding:0px;
	background:;	
	z-index:0;	
}


#cuerpo{
	box-sizing:border-box;
	float:left;
	width:100%;
	height:auto;
	padding:0px;
	background-color:;
	
}

#cuerpo_servicios{
	box-sizing:border-box;
	float:left;
	width:100%;
	height:auto;
	padding:0px;
	padding-top:50px;
	padding-bottom:80px;
	background-color:#FCE9D6;
	
}

#cuerpo_dentro{
	box-sizing:border-box;
	margin:0 auto;
	width:80%;
	max-width:1200px;
	height:auto;
	padding:10px 0px 0px 15px;
	background:;
}


#cuerpo2{
	float:left; 
	width:100%; 
	margin-top:20px; 
	margin-bottom:0px;	
	height:auto;
	background-color:;
}

#cuerpo_contenidos{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
		
	float:left;
	width:100%;
	padding-left:1%;
	padding-right:1%;
	margin-top:20px;
	margin-bottom:10px;
	height: auto;
	background-color:;
	
}

#cuerpo_contenidos_dentro{
	margin:0 auto;
	width:80%;
	max-width:1300px;	
	height:auto;
		
}

#mitad{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */	
	
	float:left; 
	width:50%;
	height:auto;
	padding:20px;
	background:;
}

#mitad img{
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	
	margin-top:0px;
	width:100%; 
	height:auto;	
}


#pie_pagina{
	float:left;
	width:100%;
	height:auto;
	margin-top:20px;
}

#autor{
	box-sizing:border-box;	
		
	float: right; 
	color:#999; 
	width:100%;
	height:auto;
	text-align:right;
	font-size:10px; 
	margin-right:10px;
	line-height:auto;
	background:#000;
}

#autor_dentro{
	margin:0 auto;
	width:80%;
	max-width:1300px;	
	height:auto;
	color:#CCC;
	text-align:center;
}

#autor_dentro a{
	margin:0 auto;
	width:80%;
	max-width:1300px;	
	height:auto;
	color:#CCC;
}


#final{
	float:left;
	width:100%;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	background:#000;	
}

@media only screen and (max-width:1800px){

	.portada{
		width:100%; 
		height:550px;
	}
	
	.portada_seccion{
		width:100%; 
		height:500px;
	}	
	
	
}

@media only screen and (max-width:1600px){

	#cuerpo_dentro{
		box-sizing:border-box;
		margin:0 auto;
		width:90%;
		max-width:1020px;
		height:auto;
		padding:10px 30px 10px 30px;
		background:;
	}
	
	#cuerpo2{
		float:left; 
		width:100%; 
		margin-top:10px; 
		height:auto;
		background-color:;
	}

	#slide{
		height:350px;
	
	}
	
	#frame{
		height:400px;
	}

}

@media only screen and (max-width:1400px){


}


/******************************************/
/***    DISEÑO PARA TABLETAS  HORIZONTAL   ****/
/******************************************/
@media only screen and (max-width:1024px){
	body{
		margin:0px;
	}	

/***    MAQUETACION           ****/

	#slide{
		display:none;
	}
	
	#frame{
		display:none;	
	}


	#imagenes{
		display:block;	
	}
	
	#imagenes img{
		width:100%;
		height:auto;
	}



	
	#telefono_cabecera{
		display:none;	
	}
	
	#buscador2{
		display:block;
	}

	
	#efecto{
		display:none;
	}




	
	#logo_solido{
		display:block;
		
		float:left;
		width:calc(100% - 100px);
		height:auto;
		background:;
	}

	#logo{
		display:block;
		
		float:left;
		width:100%;
		height:auto;
		background:;
	}
	
	#logo img{
		float:left;
		width:100%;
		height:auto;
	}





	
	#boton_menu{
		display:block;
		margin-top:0px;	
		height:50px;

	}
	
	#boton_menu img{
		width:100%;
		height:auto;
		
	}

	
	/***    Cabecera           ****/
	#cabecera{
		float:left;
		width:100%;
		height:auto;
		background:;
		margin-bottom:0px;
		padding-left:1%;
		border-bottom:1px solid #CCC;
	}

	#cabecera_dentro{
		float:left;
		width:100%;
		height:auto;			
	}
	
	
	
	#cuerpo{
		float:left;
		width:100%;
		height:auto;
		margin-bottom:0px;
		background-color:;
	}

	#cuerpo_dentro{
		width:100%;
		height:auto;
		padding:10px 25px 10px 25px;
		background:;
	}

	#cuerpo2{
		margin-top:7px; 
	}

	#cuadro1{
		height:380px;
	}
	
	#cuadro2{
		height:380px;
	}
	
	

	#firma{
		padding-top:20px;
		padding-bottom:20px;
		text-align:center;
		background:#060;
	}
	

	
	
}


@media only screen and (max-width:900px){


	.portada{
		width:100%; 
		height:300px;
	}

	.portada_seccion{
		width:100%; 
		height:200px;
	}

	

	#logo_web{
		margin-top:-20px;
		width:180px; 
		height:180px; 
		padding:40px 25px 15px 25px; 
	}
	
		
	#cuerpo_servicios{
		padding-top:30px;
		padding-bottom:50px;
	
	}

	#cuerpo_contenidos_dentro{
		width:100%;
		padding:10px;
		box-sizing:border-box;
	}
	
	#cuerpo_dentro{
		width:100%;
		height:auto;
		padding:10px;
		background:;
	}

	
	#mitad{
		float:left; 
		width:100%;
		padding:0px 10px 0px 10px
		height:auto;
	}

	#mitad img{
		width:100%;
		margin-top:0px;
	}



	#izquierda{
		margin-bottom:10px;	
	}
	
	#cuadro1{
		float:left;
		width:80%;
		height:auto;
		margin-left:10%;
		margin-bottom:20px;
		background-color:;	
	}
	
	#cuadro2{
		float:left;
		width:80%;
		height:auto;
		margin-left:10%;
		background-color:;	
	}
	
	#izquierda_articulos{
		display:none;
	}

	#imagen_articulos{
		width:100%;
		height:150px;
	}
	
	#derecha{
		height:auto;
		padding:20px;
		background:;		
	}
	

	#derecha_articulos{
		width:100%;
	}

	#derecha_articulo{
		width:100%;	
		padding:18px;
	}
	
	#noticia_pagina{
		width:100%;
		margin:0%;
		height:auto;
		min-height:inherit;
		margin-bottom:30px;
	}
	
	
	#noticia_imagen_pagina{
		box-sizing:border-box;
		float:left;
		width:100%;
		height:100%;
	}
	
	#noticia_imagen_pagina img{
		width:100%;
		height:auto;
	}
	
	#noticia_descripcion_pagina{
		width:100%;
		height:auto;
		padding:20px;
	}
	
	#autor{
		float:left; 
		width:100%;
		text-align:left;
		background:;
		color:#999; 
		font-size:10px; 
		padding-left:10px;

	}

	#autor_dentro{
		margin:0 auto;
		width:100%;
		max-width:none;
		height:auto;
	
	}
	
	
}

/******************************************/
/***    DISEÑO PARA TABLETAS           ****/
/******************************************/
@media only screen and (max-width:768px){

	
		
	#cuerpo{
		width:100%;
		height:auto;
	}

	#cuerpo_contenidos{		
		margin-top:7px;	
	}
	

	#noticia{
		width:50%;
		height:290px;
	}	

	#franja_direccion{
		padding-top:20px; 
		padding-bottom:20px;
		width:100%;
	}


	#franja_direccion_dentro{
		width:80%;
	}
	
}

/******************************************/
/***    DISEÑO PARA MOVILES 480        ****/
/******************************************/
@media only screen and (max-width:480px){

	body{
		margin:0%;
	}	

/***    MAQUETACION           ****/
	



	#izquierda{	
		float:left;
		width:100%;
		height:auto;
		max-height:150px;
	}

	#izquierda_contactenos{	
		float:left;
		width:100%;
		height:auto;
		max-height:520px;
		margin-bottom:10px;
	}

	#imagen_nosotros{
		height:150px;
	}

	#imagen_servicios{
		height:150px;
	}

	#imagen_mapa{
		height:350px;
	}
		
	
	#derecha{
		width:100%;
	}
	
	#noticia{
		width:100%;
		height:290px;
	}		

	#franja_direccion_dentro{
		width:90%;
	}
		
}
/******************************************/
/***    DISEÑO PARA MOVILES 320        ****/
/******************************************/
@media only screen and (max-width:320px){
	body{
		margin:0%;
	}	
	


}
/******************************************/
/***    DISEÑO PARA MOVILES 240        ****/
/******************************************/
@media only screen and (max-width:240px){
	

}